<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/titlebar"
    android:layout_width="match_parent"
    android:layout_height="44dp"
    tools:ignore="ResourceName"
    >

    <LinearLayout
        android:id="@+id/ll_left_root"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_back"
            android:layout_width="wrap_content"
            android:paddingLeft="16dp"
            android:layout_height="match_parent"
            android:src="@mipmap/icon_back"
            />

    </LinearLayout>

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_center_root"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:gravity="center_vertical"
            android:orientation="horizontal">
            <androidx.appcompat.widget.AppCompatTextView
                android:id="@+id/tv_center_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Title"
                android:textColor="@color/white"
                android:textSize="21sp"
                android:textStyle="bold" />
        </LinearLayout>
    </FrameLayout>


    <LinearLayout
        android:id="@+id/ll_right_root"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:gravity="center_vertical"
        android:layout_alignParentEnd="true"
        android:orientation="vertical">
    </LinearLayout>

</RelativeLayout>